# Return email account's quota

This function retrieves an email account's quota.

Important:

When you disable the Receive Mail role, the system disables this function.

Endpoint: GET /Email/get_pop_quota
Version: 11.136.0.13
Security: BasicAuth

## Query parameters:

  - `email` (string, required)
    The email account username.  For example, user if the email address is user@example.com.
    Example: "user"

  - `as_bytes` (integer)
    Whether to return the quota as bytes.

* 1 — Return the quota as bytes.
* 0 — Return the quota as megabytes (MB).
    Enum: 0, 1

  - `domain` (string)
    The email account's domain. This parameter defaults to the cPanel account's main domain.
    Example: "example.com"

## Response 200 fields (application/json):

  - `apiversion` (integer)
    The version of the API.
    Example: 3

  - `func` (string)
    The name of the method called.
    Example: "get_pop_quota"

  - `module` (string)
    The name of the module called.
    Example: "Email"

  - `result` (object)

  - `result.data` (integer)
    The email account's quota.

Note:

This value's unit of measure depends on the as_bytes input parameter's value.
    Example: 262144000

  - `result.errors` (array,null)
    List of errors if the API failed.

  - `result.messages` (array,null)
    List of messages generated by the API.

  - `result.metadata` (object)

  - `result.status` (integer)
    * 1 - Success
* 0 - Failed: Check the errors field for more details.
    Enum: 0, 1

  - `result.warnings` (array,null)
    List of warnings generated by the API. Warnings describe non-critical failures or other problematic conditions noted while running an API.


